@charset "utf-8";

/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('./fonts/open-sans-v18-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v18-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/open-sans-v18-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v18-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html			{margin: 0px; padding: 0px; text-align: center; font-family: 'Open Sans', sans-serif; font-weight: 300; line-height: 1.3; font-size: 10px; scroll-behavior: smooth;}
body			{margin: 0px; padding: 0px;}
h1,h2,h3,p	{padding: 0px; margin: 0px; font-weight: 300;}
fieldset,legend,figure,ul,li		{margin: 0px; padding: 0px; border: 0px;}
section {font-size: 0;}
input,button,textarea,select	{font-family: 'Open Sans', sans-serif; line-height: 1.3;}
a			{text-decoration: none;}
a:hover		{text-decoration: underline;}

*			{box-sizing: border-box;}

span.l	{text-align: left;}
span.r	{text-align: right;}

body>header 						{height: 115px; font-size: 0; border-bottom: 1px solid #DDD;}
body>header>div					{height: 100%; margin: auto; max-width: 1120px;}
body>header>div>div					{display: inline-block; height: 100%; width: calc(100%/3); vertical-align: top; overflow:auto;}
body>header div.logo				{padding: 34px 25px; text-align: left;}
body>header div.logo a img			{border: 0px; height: 100%; width: auto; aspect-ratio: attr(width) / attr(height);}
body>header div.tl					{text-align: right;}
body>header div.tl a 				{display: inline-block; width: 60px; height: 100%; text-decoration: none; color: #A29067; text-align: center; }
body>header div.tl a span			{display: block; height: 60px;}
body>header div.tl a span.nav		{font-size: 42px; line-height: 90px;}
body>header div.tl a span.rec		{font-size: 26px; line-height: 90px;}
body>header div.tl a span.acc		{font-size: 26px; line-height: 90px;}
body>header div.tl a span.kos		{font-size: 26px; line-height: 95px;}
body>header div.tl a small			{display: block; padding-top: 5px; font-size: 14px; color: #666666;}
body>header div.tl a.menutl-on		{background-color: #A29067; color: #fff;}
body>header div.tl a.menutl-on small	{color: #fff;}
body>header div.tl a:hover			{background-color: #eee;}
body>header div.tl a.menutl-on:hover{background-color: #A29067;}

nav					{position: absolute; z-index: 100; width: 100%; text-align: center; opacity: 0.95; font-size: 0;}
nav ul				{ color: #CFCFCF;}
nav ul ul				{margin-left: -100%;}
nav li					{/*padding-left: 48%;*/ line-height: 50px; background-color: #323232; list-style-position: inside; list-style-type: none}
nav li.posun			{}
nav li li				{/*padding-left: 52%;*/}
nav li.sbaleno ul		{display: none;}
nav li.rozbaleno ul		{display: block;}
nav li a				{font-size: 16px; display: block; border-top: 2px solid #232323;}
nav li span				{font-size: 16px; display: block; border-top: 2px solid #232323;}
nav li form				{display: block; padding: 5px 0px; background-color: #323232; border-top: 2px solid #232323;}
nav li input				{display: block; width: 20%; margin: auto; padding: 9px; background-color: #666; font-size: 16px; font-weight: 300; text-align: center; color: #fff; border-radius: 20px; border: 0px;}
nav li button   {display: block; width: 100%; margin: auto; padding: 9px; background-color: transparent; font-size: 16px; font-weight: 300; color: #CFCFCF; border: 0px; cursor: pointer;}
nav a:link			{text-decoration: none; color: #CFCFCF;}
nav a:visited		{text-decoration: none; color: #CFCFCF;}
nav a:active			{text-decoration: none; color: #CFCFCF;}
nav a:hover			{text-decoration: none; color: #CFCFCF;}
nav li:hover			{background-color: #626262;}
nav li button:hover      {background-color: #626262;}

footer{min-height: 60px; box-sizing: border-box; background-color: #5F5F5F; color: #FFFFFF;}
footer div{margin: auto; max-width: 960px; font-size: 0; padding: 20px; border-bottom: 1px solid #707070;}
footer div a{color: #FFFFFF;}
footer div a:hover{color: #C6A310;}
footer div section{box-sizing: border-box; display: inline-block; width: 50%; font-size: 14px; vertical-align: top;}
footer div section.logo{text-align: left; }
footer div section.logo img {width: 110px; height: auto; aspect-ratio: attr(width) / attr(height);}
footer div section.logo span {margin-left: 20px; vertical-align: middle;}
footer div section.social               {text-align: right;}
footer div section.social div           {display: inline-block; border: 0px; padding: 0px 10px 0px 35px; color: #CCCCCC; font-size: 16px; font-weight: 400; background-image: url('https://www.efabos.cz/source/img/tel.png'); background-position: 0% 60%; background-repeat: no-repeat;}
footer div section.social a:hover       {text-decoration: none;}
footer div section.social svg.pu        {margin-right: 25px;}
footer div section.social svg.pu path   {fill: #ffffff;}
footer div section.social svg.pu circle {fill: none; stroke: #ffffff;}
footer div section.social svg.pu text   {fill: #ffffff; font-family: 'Arial';}
footer div section.social svg.iks path   {fill: #5F5F5F;}
footer div section.social svg.iks circle {fill: #E4E4E4;}
footer div section.social svg.iks:hover path   {fill: #FFFFFF;}
footer div section.social svg.iks:hover circle {fill: none;}
footer div section.social svg.email path   {fill: #5F5F5F;}
footer div section.social svg.email circle {fill: #E4E4E4;}
footer div section.social svg.email:hover path   {fill: #FFFFFF;}
footer div section.social svg.email:hover circle {fill: #23677A;}
footer div section.social svg.inst rect   {stroke: #5F5F5F;}
footer div section.social svg.inst circle.v {stroke: #5F5F5F;}
footer div section.social svg.inst circle.p {fill: #E4E4E4;}
footer div section.social svg.inst:hover rect   {stroke: #FFFFFF;}
footer div section.social svg.inst:hover circle.v {stroke: #FFFFFF;}
footer div section.social svg.inst:hover circle.p {fill: #D82C84;}
footer div section.social svg.fb path   {fill: #5F5F5F;}
footer div section.social svg.fb circle {fill: #E4E4E4;}
footer div section.social svg.fb:hover path   {fill: #FFFFFF;}
footer div section.social svg.fb:hover circle {fill: #3A5795;}
footer div section.adresa{column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; text-align: left; font-size: 12px;}
footer div section.odkazy{text-align: right; font-size: 14px;}
footer div section.odkazy a{text-transform: uppercase;}
footer iframe{width: 100%; height: 300px;}
footer span.mapa	{display: inline-block; width: 100%; height: 300px; background-image: url('images/mapa4k.webp'); background-position: 50% 50%; background-repeat: no-repeat;}

div.infozelena	{background-color: #D2E9C7; border: 1px solid #B0D9A2; color: #4B894B; font-size: 16px; padding: 10px; font-weight: 400;}
div.infocervena	{background-color: #FFC7CE; border: 1px solid #CF2D06; color: #CF2D06; font-size: 16px; padding: 10px; font-weight: 400;}

svg.svgucet circle		{fill: none; stroke: #A29067;}
svg.svgucet path		{fill: none; stroke: #A29067;}
svg.svgucetlog circle		{fill: #99FF99; stroke: #006600;}
svg.svgucetlog path		{fill: #99FF99; stroke: #009900;}

/*div.produkty					{background: url('./images/bg_girl02.jpg') no-repeat scroll 50% 85px #F6F6F6; background-attachment: fixed;} POZADI HOLKY*/
div.produkty					{background-color: #FFFFFF;}
div.produkty>div				{margin: auto; max-width: 1120px; min-height: 800px; font-size: 0; background-color: #FFFFFF; opacity: 0.99; border-right: 0px solid #DDDDDD; border-left: 0px solid #DDDDDD;}
div.produkty>div nav			{position: initial; z-index: initial; opacity: initial; width: auto; font-size: 15px; font-weight: 400; background-color: #FFFFFF; padding: 7px 10px; line-height: 2;}
div.produkty>div nav a			{box-sizing: border-box; padding: 3px 20px; color: #666666;}
div.produkty>div nav a:hover	{background-color: #666666; color: #FFFFFF;}
div.produkty>div nav a.active	{background-color: #666666; color: #FFFFFF;}
div.produkty>div nav span		{box-sizing: border-box; padding: 2px 20px; color: #000; border: 1px solid #888; letter-spacing: 3px;}
div.produkty>div nav span.active	{background-color: #E0BCB4; color: red;}
div.produkty>div nav span:hover	{ background-color: #A29067; color: #fff; cursor: pointer;}

div.produkty>div h1				{padding: 20px 0px 15px 0px; font-size: 35px; color: #CCCCCC;}
div.produkty>div p				{padding: 0px 10px; margin-bottom: 20px; font-size: 14px; color: #777777;}
div.produkty>div p a			{font-weight: bold; color: #C6A310;}

div.produkty div.filtry					{margin: auto; box-sizing: border-box; text-align: left; font-size: 14px; padding: 10px 17px; font-weight: 400;}
div.produkty div.filtry a				{display: inline-block; box-sizing: border-box; background-color: #E0BCB4; color: #fff; border: 1px solid #999; padding: 2px 13px 2px 0px; text-decoration: none; white-space: nowrap; margin-bottom: 10px;}
div.produkty div.filtry a span				{background-color: #fff; color: #000; font-weight: 400; padding: 1.5px 10px; margin-right: 5px;}
div.produkty div.filtry a:hover			{background-color: #A29067;}

div.produkty div.parametry					{margin: auto; text-align: left; font-size: 0; padding: 10px 17px; background-color: #fff;}
div.produkty div.parametry h2				{display: none;}
div.produkty div.parametry form.hide		{display: none; }
div.produkty div.parametry form.show		{display: block;}
div.produkty div.parametry form section		{width: 206px; display: inline-block; vertical-align: top; border-right: 0px solid #CFCFCF; font-size: 13px; padding: 0px; margin: 0px 5px;}
div.produkty div.parametry form section h3		{background-color: #666666; color: #FFFFFF; font-size: 15px; margin: 0px 0px; text-align: center;}
div.produkty div.parametry form section label	{padding: 0px 5px; font-weight: 400;}
div.produkty div.parametry form section label.active	{padding: 2px 5px; background-color: #E0BCB4;}
div.produkty div.parametry form section label:hover	{color: #A29067;}
div.produkty div.parametry form div.tl			{padding: 20px 0px 0px 0px;}
div.produkty div.parametry form div.tl input	{display: inline-block; padding: 5px 10px; margin-bottom: 0px; font-weight: bold; color: #5D5D5D; background-color: #E8E8E8; border-radius: 3px; border: 0px; margin-right: 5px;}
div.produkty div.parametry form div.tl button	{display: inline-block; padding: 5px 10px; margin-bottom: 0px; font-weight: bold; color: #5D5D5D; background-color: #E8E8E8; border-radius: 3px; border: 0px; margin-right: 5px;}
div.produkty div.parametry form div.tl input:hover	{background-image: linear-gradient(#5179A2, #8BD3E9); color: #FFFFFF; text-decoration: none;}
div.produkty div.parametry form div.tl button:hover	{background-image: linear-gradient(#5179A2, #8BD3E9); color: #FFFFFF; text-decoration: none;}
div.produkty div.parametry form div.cn			{}
div.produkty div.parametry form div.cn label		{display: block; font-size: 16px;}
div.produkty div.parametry form div.cn input		{width: 90%;}

div.produkt			{display: inline-block; position: relative; vertical-align: top; width: 250px; margin: 15px 13px; border: 1px solid #DDDDDD; font-size: 0px; overflow: hidden;}
div.produkt a			{font-size: 0; font-weight: 400; color: #858585; text-decoration: none;}
div.produkt a img		{width: 100%; height: auto; aspect-ratio: attr(width) / attr(height);}
div.produkt a span.swa	{position: absolute;  top: 180px; right: 0px; width: 70px;}
div.produkt a div		{background-color: #F1F1F1; width: 100%;}
div.produkt a div h3	{padding: 10px 5px; height: 80px; font-size: 17px;}
div.produkt a div span.a	{display: block; padding: 5px 10px; font-size: 12px;}
div.produkt a div span.green	{color: green;}
div.produkt a div span.red	{color: #D45C5C;}
div.produkt a div span.b	{display: inline-block; margin: 20px 0px; padding: 5px 10px; font-weight: bold; background-color: #E8E8E8; border-radius: 3px; font-size: 20px;}
div.produkt:hover a span.swa	{opacity: 0; transition: opacity 0.7s;}
div.produkt:hover a div h3	{color: #C6A310; text-decoration: underline;}
div.produkt:hover a img.hl{-ms-transform: scale(1.1) translate(0px, -12px); -webkit-transform: scale(1.1) translate(0px, -12px); transform:scale(1.1) translate(0px, -12px); -webkit-transition: all 0.7s; transition: all 0.7s;} 
/*transform:scale(1.05,1.1); -webkit-filter: brightness(0.87) contrast(1.2); filter: brightness(0.87) contrast(1.2); */

div.strankovani		{font-size: 16px; color: #5D5D5D; padding: 20px 0px;}
div.stranky			{margin-top: 5px;}
div.stranky a			{display: inline-block; padding: 5px 10px; margin-bottom: 10px; font-weight: bold; color: #5D5D5D; background-color: #E8E8E8; border-radius: 3px;}
div.stranky a:hover	{background-image: linear-gradient(#5179A2, #8BD3E9); color: #FFFFFF; text-decoration: none;}
div.stranky a.active	{background-image: linear-gradient(#5179A2, #8BD3E9); color: #FFFFFF; text-decoration: none;}

div.navigace			{margin: auto; max-width: 960px; padding: 5px; text-align: left; font-size: 15px; color: #CCCCCC;}
div.navigace a		{color: #888888;}

div.page					{min-height: 500px;}
div.page>div 				{margin: auto; max-width: 960px; padding: 30px 0px; font-size: 0;}
div.page>div h1 			{font-size: 35px; color: #CCCCCC;}
div.page>div h2			{font-size: 30px; color: #CCCCCC;}
div.page>div span.otaznik	{font-size: 150px; color: #CCCCCC;}
div.page>div p				{padding: 10px 0px; font-size: 22px; color: #C6A310;}
div.page>div a				{color: #999999; font-weight: 400;}
div.page>div a:hover		{color: #C6A310;}

div.kontakty								{min-height: 500px; font-size: 0;}
div.kontakty h1 							{font-size: 35px; color: #CCCCCC;}
div.kontakty h2							{font-size: 30px; color: #CCCCCC; padding: 10px 0px;}
div.kontakty p							{padding: 10px 0px; font-size: 22px; color: #C6A310;}
div.kontakty>div:nth-of-type(1)			{margin: auto; max-width: 960px; padding: 30px 0px 0px 0px;}
div.kontakty>div.vse			{margin: auto; max-width: 670px; padding: 30px 0px 30px 0px;}
div.kontakty>div.lide			{margin: auto; max-width: 770px; padding: 30px 0px 0px 0px;}
div.kontakty>div.obchody		{margin: auto; max-width: 100%; padding: 30px 0px 30px 0px;}
div.kontakty>div.vse div label			{display: inline-block; box-sizing: border-box; width: 30%; text-align: right; font-size: 16px; font-weight: 400; padding: 2px 20px 2px 0px; }
div.kontakty>div.vse div span			{display: inline-block; box-sizing: border-box; width: 70%; text-align: center; font-size: 16px; color: #666666;}
div.kontakty>div.vse div:hover label	{background-color: #A4B9D0;}
div.kontakty>div.vse div:hover span		{color: #000000; font-weight: 400;}
div.kontakty>div.vse hr					{width: 100%; margin: 10px 0px;}
div.kontakty>div.lide section						{display: inline-block; box-sizing: border-box; width: 50%; padding: 40px; font-size: 16px; text-align: center;}
div.kontakty>div.lide section img					{width: 50%;}
div.kontakty>div.lide section h3					{padding: 10px 0px; font-size: 18px; color: #C6A310;}
div.kontakty>div.lide section span					{display: block; color: #666666; }
div.kontakty>div.lide section span:nth-of-type(1)	{font-size: 25px;}
div.kontakty>div.lide section:hover					{background-color: #eeeeee;}
div.kontakty>div.obchody section		{display: inline-block; box-sizing: border-box; width: 370px; margin: 10px 10px; border: 1px solid #CCCCCC; text-align: center; vertical-align: top;}
div.kontakty>div.obchody section div	{height: 300px; padding: 40px 40px 0px 40px;}
div.kontakty>div.obchody section div h3	{font-size: 18px; color: #C6A310;}
div.kontakty>div.obchody section div span	{display: block; color: #666666; margin: 10px 0px; font-size: 16px;}
div.kontakty>div.obchody section div span:nth-of-type(1)	{font-size: 20px;}
div.kontakty>div.obchody section div span:nth-of-type(2)	{font-weight: 400;}
div.kontakty>div.obchody section iframe	{width: 100%; height: 300px; border:0;}
div.kontakty>div.obchody section:hover div	{background-color: #eeeeee;}
div.kontakty>div.dotace		{margin: auto; max-width: 670px; padding: 30px 0px 30px 0px;}
div.kontakty>div.dotace h3	{padding: 20px 0px; font-size: 20px; color: #C6A310;}
div.kontakty>div.dotace	p	{padding: 10px 0px; font-size: 18px; color: #666666;}
div.kontakty>div.dotace	img	{width: 25%; margin-bottom: 30px;}
div.kontakty>div.dotace	img:nth-of-type(1)	{margin-right: 12%;}
div.kontakty>div.dotace	img:nth-of-type(2)	{margin-right: 12%;}

div.kosik						{min-height: 500px;  font-size: 0;}
div.kosik h1					{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.kosik h2					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 30px; color: #CCCCCC;}
div.kosik p						{margin: auto; max-width: 960px; padding: 0px 10px; margin-bottom: 20px; font-size: 16px; color: #999999;}
div.kosik p b					{color: #555555;}
div.kosik hgroup				{margin: auto; max-width: 960px; padding: 10px;}
div.kosik hgroup label			{display: inline-block; text-align: left; font-size: 16px; color: #C6A310;}
div.kosik>div					{margin: auto; max-width: 960px;}
div.kosik>div>div.pol				{padding: 1%; margin-bottom: 5px; text-align: left; background-color: #eeeeee;}
div.kosik>div>div.pol img			{width: 6%; height: 60px;}
div.kosik>div>div.pol div			{display: inline-block; vertical-align: top; font-size: 16px; color: #666666; margin-left: 1%;}
div.kosik>div>div.pol div.desc		{width: 23%;}
div.kosik>div>div.pol div.desc a	{font-size: 14px; font-weight: 400; color: #666666;}
div.kosik>div>div.pol div.gal		{width: 11%; padding: 3px 0px; text-align: center; font-weight: 400;}
div.kosik>div>div.pol div.ava		{width: 11%; padding: 3px 0px; text-align: center; font-weight: 400;}
div.kosik>div>div.pol div.green 	{color: green;}
div.kosik>div>div.pol div.red 		{color: #D45C5C;}
div.kosik>div>div.pol div.orange     {color: orange;}
div.kosik>div>div.pol div.mn		{width: 18%;}
div.kosik>div>div.pol div.mn input.mn	{width: 60px; padding: 2px 6px; font-size: 18px; color: #666666; border: 1px solid #cccccc;}
div.kosik>div>div.pol div.mn input.sub	{padding: 2px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 12px; font-weight: 400; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px;}
div.kosik>div>div.pol div.cena		{width: 10%; padding: 3px 6px; background-color: white; font-size: 18px;}
div.kosik>div>div.pol div.cenacel		{width: 11%; padding: 3px 6px; background-color: white; font-size: 18px;}
div.kosik>div>div.pol div.smaz		{width: 3%; text-align: center;}
div.kosik>div>div.pol div.smaz form {display: inline-block;}
div.kosik>div>div.pol div.smaz input	{border: 0px; background-color: transparent; color: #D45C5C; font-size: 25px; font-weight: 900; text-decoration: none;}
div.kosik>div>div.pol div.smaz input:hover	{color: red;}
div.kosik>div>div.polneni			{padding: 3% 1%; margin-bottom: 5px; background-color: #eeeeee; font-size: 18px; font-weight: 400; text-align: center;}
div.kosik>div div.celkem			{padding: 10px; margin-bottom: 15px; border-top: 2px solid #C6A310;}
div.kosik>div div.celkem span		{display: inline-block; width: 50%; font-size: 20px; color: #C6A310;}
div.kosik div.sleva				{margin-bottom: 50px;}
div.kosik div.sleva section			{padding: 10px; margin-bottom: 10px; border: 1px solid #006600; background-color: #C6EFCE;}
div.kosik div.sleva section>span		{display: inline-block; font-size: 20px;}
div.kosik div.sleva section>span.l	{width: 70%;}
div.kosik div.sleva section>span.r	{width: 30%; font-weight: 400;}
div.kosik div.sleva div			{margin-bottom: 10px;}
div.kosik div.sleva div span		{display: inline-block; width: 50%;}
div.kosik div.sleva div input			{min-width: 350px; max-width: 450px; padding: 10px 20px; text-align: center; font-size: 20px; font-weight: 400;}
div.kosik div.sleva div button		{min-width: 350px; max-width: 450px; padding: 10px 20px; text-align: center; font-size: 20px; font-weight: 400; transition: all .3s; text-decoration: none; border: 2px solid #a29067; color: #a29067; background-color: #fff;}
div.kosik div.sleva div button:hover    {background-color: #a29067; color:#fff;}
div.kosik div.pata					{margin-bottom: 30px; font-size: 0;}
div.kosik div.pata div        			{display: inline-block; width: 50%; padding: 15px 0px;}
div.kosik div.pata div.ls			{text-align: left;}
div.kosik div.pata div.ps			{text-align: right;}
div.kosik div.pata a             {display: inline-block; min-width: 350px; max-width: 450px; padding: 10px 20px; text-align: center; font-size: 20px; font-weight: 400; transition: all .3s; text-decoration: none;}
div.kosik div.pata a.ni          {border: 2px solid #a29067; color: #a29067; background-color: #fff;}
div.kosik div.pata a.ni:hover    {background-color: #a29067; color:#fff;}

div.kosik div.pata form button  {display: inline-block; min-width: 350px; max-width: 450px; padding: 10px 20px; text-align: center; font-size: 20px; font-weight: 400; transition: all .3s; text-decoration: none; border: 2px solid #a29067; color: #a29067; background-color: #fff; cursor: pointer;}
div.kosik div.pata form button:hover    {background-color: #a29067; color:#fff;}

div.kosik div.pata a.hl          {border: 2px solid #e60b2d; color: #FFFFFF; background-color: #e60b2d;}
div.kosik div.pata a.hl:hover    {background-color: #e5c4bd; color: #e60b2d;}


/*div.kosik div.pata a				{padding: 10px 20px; background-image: linear-gradient(#CFB64F, #BB992B); font-size: 20px; font-weight: 400; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border: 0px; border-radius: 3px;}
div.kosik div.pata a:hover			{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD; text-decoration: none;}
*/
div.login						{min-height: 500px; font-size: 0;}
div.login h1						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.login p						{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 14px; color: #777777;}
div.login form						{box-sizing: border-box; margin: auto; margin-bottom: 50px; width: 20%; min-width: 300px; padding: 20px; background-color: #F5F5F5; text-align: left; border: 1px solid #DDDDDD;}
div.login form svg					{display: block; margin: auto; margin-bottom: 30px;}
div.login form label			{display: inline-block; box-sizing: border-box; font-size: 16px; color: #555555;}
div.login form input			{display: inline-block; box-sizing: border-box; width: 100%; padding: 4px; margin: 5px 0px 5% 0px; font-size: 14px; background-color: #FFFFFF; border: 1px solid #999999;}
div.login form input:focus	{border-color: #2188ff;}
div.login form button		{padding: 10px 20px; margin-top: 10px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 20px; font-weight: 900; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px;}
div.login form button:hover	{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD;}
div.login form a			{display: block; font-size: 18px; padding: 20px 0px 0px 0px; color: #656565;}
div.login form a:hover		{color: #C6A310;}
div.login div				{box-sizing: border-box; margin: auto; margin-bottom: 30px; width: 20%; min-width: 300px; padding: 20px; color: #C6A310; font-size: 16px; font-weight: 400;}
div.login div a				{display: block; padding: 10px 20px; margin-top: 10px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 24px; font-weight: 900; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px;}
div.login div a:hover		{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD; text-decoration: none;}

div.vratny						{min-height: 600px; font-size: 0;}
div.vratny h1					{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.vratny h2					{color: #C6A310; font-size: 25px; margin-bottom: 10px; text-align: center;}
div.vratny p					{margin: auto; margin-bottom: 20px; font-size: 15px; color: #777777; text-align: justify;}
div.vratny form					{display: inline-block; box-sizing: border-box; width: 350px; padding: 20px; margin: 10px; background-color: #F5F5F5; font-size: 20px; text-align: left; vertical-align: top; border: 1px solid #DDDDDD;}
div.vratny div.bezreg			{display: inline-block; box-sizing: border-box; width: 350px; padding: 20px 20px 40px 20px; margin: 10px; background-color: #D7ECF2; font-size: 20px; vertical-align: top; border: 1px solid #DDDDDD;}
div.vratny form label			{display: inline-block; box-sizing: border-box; font-size: 16px; color: #555555;}
div.vratny form input			{display: inline-block; box-sizing: border-box; width: 100%; padding: 4px; margin: 5px 0px 5% 0px; font-size: 14px; background-color: #FFFFFF; border: 1px solid #999999;}
div.vratny form input:focus		{border-color: #2188ff;}
div.vratny form a				{color: #666666; text-decoration: underline;}
div.vratny button				{padding: 10px 20px; margin-top: 10px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 20px; font-weight: 400; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px;}
div.vratny button:hover			{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD;}
div.vratny div.bezreg a			{padding: 10px 20px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 20px; font-weight: 400; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px; }
div.vratny div.bezreg a:hover	{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD; text-decoration: none;}

div.postup						{margin: auto; max-width: 960px; font-size: 0; padding: 10px 0px; background-color: #f5f5f5; /*#a29067;*/}
div.postup>div					{display: inline-block; box-sizing: border-box; width: 20%; font-size: 14px; color: #666;}
div.postup>div.okr				{border-right: 1px solid #ddd;}
div.postup>div.akt				{color: #a29067;}
div.postup>div b				{font-size: 22px; font-weight: 300;}
div.postup a					{display: inline-block; box-sizing: border-box; width: 20%; font-size: 14px; color: #666; cursor: pointer; border-right: 1px solid #ddd;}
div.postup a:hover				{text-decoration: none;}
div.postup a b					{font-size: 22px; font-weight: 300;}

div.patatlacitka				{font-size: 0; margin-bottom: 30px; padding: 20px 0px;}
div.patabezform					{max-width: 960px; margin: auto;}
div.patatlacitka div.ls			{display: inline-block; width: 50%; text-align: left;}
div.patatlacitka div.ps			{display: inline-block; width: 50%; text-align: right;}
div.patatlacitka form			{display: inline-block; width: 50%; text-align: right;}
div.patatlacitka button			{padding: 10px 20px;  border: 2px solid #e60b2d; font-size: 20px; font-weight: 400; color: #FFFFFF; background-color: #e60b2d; transition: all .3s; cursor: pointer;}
div.patatlacitka button:hover	{background-color: #e5c4bd; color: #e60b2d;}
div.patatlacitka a				{display: inline-block; min-width: 300px; max-width: 450px; padding: 10px 20px; border: 2px solid #a29067; text-align: center; font-size: 20px; font-weight: 400; color: #a29067; background-color: #fff; transition: all .3s; text-decoration: none;}
div.patatlacitka a:hover		{background-color: #a29067; color:#fff;}

div.kasa						{min-height: 500px;  font-size: 0;}
div.kasa h1						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.kasa h2						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 30px; color: #CCCCCC;}
div.kasa p						{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 14px; color: #999999;}
div.kasa p a				{padding: 0px 5px; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; font-size: 20px; font-weight: 400; color: #FFFFFF; box-shadow: 0px 2px 0px #DDDDDD; border-radius: 3px; }
div.kasa p a:hover			{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD; text-decoration: none;}
div.kasa form						{box-sizing: border-box; margin: auto; max-width: 960px;}
div.kasa form fieldset.new				{display: inline-block; box-sizing: border-box; width: 100%; background-color: #F5F5F5; padding: 20px 10px; margin-bottom: 10px; text-align: left; border: 1px solid #eee; border-radius: 3px;}
div.kasa form fieldset.nic				{display: none;}
div.kasa form fieldset.new h3				{padding: 0px 10px; margin: 0px; color: #C6A310; font-size: 19px; text-align: left;}
div.kasa form fieldset.new>div				{display: inline-block; box-sizing: border-box;  padding: 0px 10px;}
div.kasa form fieldset.new>div.txt			{font-size: 14px; color: #666; vertical-align: bottom; padding-bottom: 10px;}
div.kasa form fieldset.new>div.w50			{width: 50%;}
div.kasa form fieldset.new>div.w15			{width: 15%;}
div.kasa form fieldset.new>div.w35			{width: 35%;}
div.kasa form fieldset.new>div>label			{display: block; box-sizing: border-box; padding: 8px 0px 2px 0px; font-size: 14px; font-weight: 400;}
div.kasa form fieldset.new>div>label>span	{color: red; padding: 0px 5px;}
div.kasa form fieldset.new>div>div			{display: block; box-sizing: border-box; padding: 8px 15px; border: 1px solid #ddd; background-color: #FFF; cursor: text;}
div.kasa form fieldset.new>div>div input		{box-sizing: border-box; width: 80%; border: 0px; font-size: 16px; box-shadow: none;}
div.kasa form fieldset.new>div>div input:focus		{border: 0px solid #fff; outline: 0px;}
div.kasa form fieldset.new>div>div input:active		{border: 0px solid #fff; outline: 0px;}
div.kasa form fieldset.new>div>div i			{display: inline-block; box-sizing: border-box; width: 20%; text-align: right; font-size: 17px; font-style: normal;}
div.kasa form fieldset.new>div select		{display: block; box-sizing: border-box; width: 100%; padding: 8px 15px; font-size: 16px; border: 1px solid #ddd;}
div.kasa form div.check					{display: inline-block; box-sizing: border-box; width: 100%; padding: 10px 10px; font-size: 16px; font-weight: 400; text-align: left;}
div.kasa form fieldset.new div.doprava				{width: 100%; margin-bottom: 10px; }
div.kasa form fieldset.new div.doprava input			{width: 5%; margin: 7px 0px 0px 0px; vertical-align: top; display: inline-block;}
div.kasa form fieldset.new div.doprava label			{width: 40%; display: inline-block; box-sizing: border-box; padding: 4px; font-size: 14px; vertical-align: top; background-color: #FFFFFF; border: 1px solid #DDDDDD;}
div.kasa form fieldset.new div.doprava span.txt		{width: 45%; display: inline-block; box-sizing: border-box; padding-left: 10px; font-size: 14px; text-align: justify; vertical-align: top;}
div.kasa form fieldset.new div.doprava span.cena		{width: 10%; display: inline-block; text-align: right; vertical-align: top; font-size: 16px; font-weight: 400; color: red;}
div.kasa form fieldset.new div.doprava a.tl			{padding: 3px 5px; display: inline-block; box-sizing: border-box; font-size: 16px; font-weight: 400; color: #FFFFFF; background-image: linear-gradient(#CFB64F, #BB992B); border: 0px; border-radius: 3px; box-shadow: 0px 2px 0px #DDDDDD; }
div.kasa form fieldset.new div.doprava a.tl:hover	{background-image: linear-gradient(#BB992B, #8F7721); box-shadow: 0px 2px 0px #DDDDDD; text-decoration: none;}

div.rekap								{min-height: 500px;  font-size: 0;}
div.rekap h1							{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.rekap h2							{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 30px; color: #CCCCCC;}
div.rekap p								{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 14px; color: #999999;}
div.rekap p.vanoce						{font-size: 20px; color: red; background-color: #ffe3e3; padding: 10px; border: 1px solid red;}
div.rekap div.udaj						{margin: auto; max-width: 960px; background-color: #F5F5F5; text-align: left;}
div.rekap div.udaj section				{display: inline-block; box-sizing: border-box; width: 50%; padding: 2%; vertical-align: top;}
div.rekap div.udaj section:hover		{background-color: #D7ECF2;}
div.rekap div.udaj section label		{display: inline-block; width: 30%; margin-bottom: 5px; font-size: 16px;}
div.rekap div.udaj section span			{display: inline-block; width: 70%; margin-bottom: 5px; font-size: 16px; font-weight: 400;}
div.rekap div.udaj section h3			{color: #C6A310; font-size: 19px; margin-bottom: 10px;}
div.rekap div.polozky					{margin: auto; max-width: 960px;}
div.rekap div.polozky section			{padding: 1%; margin-bottom: 5px; text-align: left; background-color: #eeeeee;}
div.rekap div.polozky section:hover		{background-color: #D7ECF2;}
div.rekap div.polozky section img		{display: inline-block; margin-right: 1%; vertical-align: middle; width: 7%; }
div.rekap div.polozky section img:hover	{transform: scale(2); transform-origin: top left; border: 0px solid #F0F0F0;}
div.rekap div.polozky section div		{display: inline-block; box-sizing: border-box; vertical-align: top; font-size: 16px;}
div.rekap div.polozky section div.desc	{width: 43%; font-size: 14px; font-weight: 400;}
div.rekap div.polozky section div.desc a{color: #666666;}
div.rekap div.polozky section div.gal	{width: 20%; text-align: center; color: #313131;}
div.rekap div.polozky section div.mn	{width: 7%; text-align: right; font-weight: 400; color: #313131;}
div.rekap div.polozky section div.cena	{width: 10%; padding: 3px 6px; text-align: right; background-color: white;}
div.rekap div.polozky section div.nic	{width: 10%; padding: 3px 6px; text-align: right;}
div.rekap div.polozky section div.nicmn	{width: 7%; padding: 3px 6px; text-align: right;}
div.rekap div.polozky section .m		{margin-right: 1%;}
div.rekap div.polozky div.celkem		{padding: 10px 20px; border-top: 2px solid #C6A310;}
div.rekap div.polozky div.celkem span	{display: inline-block; width: 50%; font-size: 20px; color: #C6A310;}

div.objednavky							{min-height: 500px;  font-size: 0;}
div.objednavky h1						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.objednavky p						{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 16px; color: #999999;}
div.objednavky hgroup					{margin: auto; max-width: 960px; box-sizing: border-box; padding: 10px;}
div.objednavky hgroup h2				{display: inline-block; text-align: left; font-size: 16px; color: #C6A310;}
div.objednavky div.obj					{margin: auto; max-width: 960px;}
div.objednavky div.obj section			{margin-bottom: 5px; text-align: left; background-color: #eeeeee;}
div.objednavky div.obj section:hover	{background-color: #D7ECF2;}
div.objednavky div.obj section>div		{display: inline-block; box-sizing: border-box; vertical-align: top; font-size: 16px; padding: 1% 0px;}
div.objednavky div.obj section>div.cobj	{width: 7%; font-weight: 400; padding-left: 1%;}
div.objednavky div.obj section>div.datu	{width: 13%; font-weight: 300;}
div.objednavky div.obj section>div.stat	{width: 20%; font-weight: 400;}
div.objednavky div.obj section>div.dopr	{width: 39%; font-weight: 300;}
div.objednavky div.obj section>div.dopr span {font-size: 12px; font-weight: 400;}
div.objednavky div.obj section>div.dopr span.u {color: green;}
div.objednavky div.obj section>div.dopr span.n {color: red; cursor: pointer;}
div.objednavky div.obj section>div.dopr span.trc {display: block; color: #666; padding-left: 25px;}
div.objednavky div.obj section>div.dopr span.trc a { color: #666; text-decoration: underline;}
div.objednavky div.obj section>div.cena	{width: 11%; text-align: center; font-weight: 400;}
div.objednavky div.obj section>div.neni	{width: 100%; padding: 10px 0px; font-weight: 400; text-align: center;}
div.objednavky div.obj section>a		{width: 10%; display: inline-block; box-sizing: border-box; font-size: 16px; font-weight: 400; text-align: center; color: #C6A310;}
div.objednavky div.obj section>a:hover	{background-color: lightblue;}
div.objednavky div.obj section>a.p20	{padding: 20px 0px;}
div.objednavky div.obj section>a.p28	{padding: 27.8px 0px;}
div.objednavky div.obj div.soucet		{padding: 1%; margin-bottom: 30px; border-top: 2px solid #C6A310; font-size: 18px; color: #C6A310; text-align: left;}

div.objednavka							{min-height: 500px; font-size: 0;}
div.objednavka h1						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.objednavka h2						{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 25px; color: #CCCCCC;}
div.objednavka p						{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 16px; color: #999999;}
div.objednavka>div.udaje				{margin: auto; max-width: 960px; background-color: #F5F5F5; margin-bottom: 20px; text-align: left;}
div.objednavka>div.udaje section		{display: inline-block; box-sizing: border-box; width: 50%; padding: 2%; vertical-align: top;}
div.objednavka>div.udaje section h3		{color: #C6A310; font-size: 19px; margin-bottom: 10px;}
div.objednavka>div.udaje section label	{display: inline-block; width: 30%; margin-bottom: 5px; font-size: 16px;}
div.objednavka>div.udaje section span	{display: inline-block; width: 70%; margin-bottom: 5px; font-size: 16px; font-weight: 400;}
div.objednavka>article					{margin: auto; max-width: 960px; box-sizing: border-box; width: 100%; padding: 1%; margin-bottom: 20px; background-color: #FFB6C1; font-size: 16px; font-weight: 400;}
div.objednavka>form					{margin: auto; max-width: 960px; box-sizing: border-box; width: 100%; padding: 1%; margin-bottom: 20px; background-color: #FFB6C1;}
div.objednavka>form p					{color: #000; font-size: 16px; font-weight: 400;}
div.objednavka>form button			{padding: 10px 20px;  border: 2px solid #e60b2d; font-size: 20px; font-weight: 400; color: #FFFFFF; background-color: #e60b2d; transition: all .3s; cursor: pointer;}
div.objednavka>form button:hover	{background-color: #e5c4bd; color: #e60b2d;}
div.objednavka>div.polozky					{margin: auto; max-width: 960px; margin-bottom: 20px;}
div.objednavka>div.polozky section			{padding: 1%; margin-bottom: 5px; text-align: left; background-color: #eeeeee;}
div.objednavka>div.polozky section img		{display: inline-block; margin-right: 1%; vertical-align: middle; width: 7%; }
div.objednavka>div.polozky section img:hover	{transform: scale(2); transform-origin: top left; border: 0px solid #F0F0F0;}
div.objednavka>div.polozky section div		{display: inline-block; box-sizing: border-box; vertical-align: top; font-size: 16px;}
div.objednavka>div.polozky section div.desc	{width: 43%; font-size: 14px; font-weight: 400;}
div.objednavka>div.polozky section div.desc a{color: #666666;}
div.objednavka>div.polozky section div.gal	{width: 20%; text-align: center; color: #313131;}
div.objednavka>div.polozky section div.mn	{width: 7%; text-align: right; font-weight: 400; color: #313131;}
div.objednavka>div.polozky section div.cena	{width: 10%; padding: 3px 6px; text-align: right; background-color: white;}
div.objednavka>div.polozky section div.nic	{width: 10%; padding: 3px 6px; text-align: right;}
div.objednavka>div.polozky section .m		{margin-right: 1%;}
div.objednavka>div.polozky div.celkem		{padding: 10px 20px; border-top: 2px solid #C6A310;}
div.objednavka>div.polozky div.celkem span	{display: inline-block; width: 50%; font-size: 20px; color: #C6A310;}

div.download							{min-height: 500px;  font-size: 0;}
div.download h1							{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 35px; color: #CCCCCC;}
div.download p							{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 16px; color: #777777;}
div.download h2							{margin: auto; max-width: 960px; font-size: 25px; color: #C6A310; padding: 10px 0px;}
div.download hr							{margin: auto; margin-bottom: 20px; max-width: 960px; color: #DDDDDD;}
div.download div.obrazky				{margin: auto; box-sizing: border-box; max-width: 960px; margin-bottom: 20px; padding: 10px;  text-align: left;}
div.download div.obrazky div			{display: inline-block; box-sizing: border-box; width: 23%; height: 330px; margin: 1%; padding: 15px; background-color: #F5F5F5; border: 1px solid #999999; text-align: center; vertical-align: top;}
div.download div.obrazky div span		{display: block; font-size: 14px; margin-top: 10px;}

div.obchodnipodminky					{min-height: 500px;  font-size: 0;}
div.obchodnipodminky h1					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 35px; color: #CCCCCC;}
div.obchodnipodminky h2					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 20px; color: #C6A310;}
div.obchodnipodminky p					{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 14px; color: #777777;}
div.obchodnipodminky p b				{color: #555555;}
div.obchodnipodminky strong				{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 14px; color: #555555; font-weight:400;}
div.obchodnipodminky section			{margin: auto; max-width: 960px; margin-bottom: 20px; color: #555555;}
div.obchodnipodminky section label		{display: inline-block; box-sizing: border-box; width:50%; padding: 0px 8px; text-align: right; font-size: 14px; font-weight:400; color: #555555; vertical-align: top;}
div.obchodnipodminky section span		{display: inline-block; box-sizing: border-box; width:50%; padding: 1px 8px; text-align: left; font-size: 14px; vertical-align: top;}

div.clanek									{min-height: 500px;  font-size: 0;}
div.clanek > article						{max-width: 960px; margin: auto;}
div.clanek > article header h1				{padding: 20px 0px 15px 0px; font-size: 35px; color: #CCCCCC;}
div.clanek > article header p				{font-size: 18px; text-align: center; color: #C6A310;}
div.clanek > article header div				{padding: 10px 0px;}
div.clanek > article header div section		{display: inline-block; width: calc(100%/3); font-size: 14px; font-weight: 400; color: #CCCCCC;}
div.clanek > article header div section.a	{text-align: left;}
div.clanek > article header div section.c	{text-align: right;}
div.clanek > article header div section a	{color: #858585;}
div.clanek > article header div section a:hover	{color: #C6A310;}
div.clanek > article header div section span	{font-size: 20px; color: #C6A310;}
div.clanek > article header hr				{border: 0; border-top: 1px solid #eeeeee;}
div.clanek > article p						{font-size: 16px; color: #858585; text-align: justify; margin: 10px 0px 15px 0px; clear: both}
div.clanek > article p a					{font-weight: 400; color: #858585;}
div.clanek > article p a:hover					{color: #C6A310;}
div.clanek > article p img.r				{float: right; margin: 0px 0px 0px 30px;}
div.clanek > article p img.l				{float: left; margin: 0px 30px 0px 0px;}

div.volna						{min-height: 500px;  font-size: 0;}
div.volna h1					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 35px; color: #CCCCCC;}
div.volna h2					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 20px; color: #C6A310;}
div.volna h3					{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 20px; color: #C6A310;}
div.volna p					{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 17px; color: #777777; line-height: 1.5;}
div.volna p a					{font-weight: 400; color: #555555; text-decoration: underline;}
div.volna p a:hover				{color: #C6A310;}
div.volna div.tab				{margin: auto; max-width: 960px; margin-bottom: 60px;}
div.volna div.tab div			{display: inline-block; box-sizing: border-box; width: 50%; vertical-align: top;}
div.volna div.tab div span		{display: block; box-sizing: border-box; width: 100%; font-size: 24px; color: #C6A310; padding: 40px 0px;}
div.volna div.tab div img		{width: 100%; margin: 0px;}
div.volna div.tab div a.bt		{font-size: 18px; font-weight: 400; color: #858585; border: 1px solid #333333; padding: 10px;}
div.volna div.tab div a.bt:hover	{color: #C6A310;}
div.volna .svseda				{background-color: #efefef;}
div.volna .pad30				{padding: 30px;}

div.partner-rozpracovana		{min-height: 500px;  font-size: 0;}
div.partner-rozpracovana h1	{margin: auto; max-width: 960px; padding: 20px 0px 5px 0px; font-size: 35px; color: #CCCCCC;}
div.partner-rozpracovana p				{margin: auto; max-width: 960px; padding: 0px; margin-bottom: 20px; font-size: 16px; color: #999999;}
div.partner-rozpracovana section			{margin: 50px auto; font-size:0;}
div.partner-rozpracovana section h2			{margin: auto; max-width: 960px; padding: 20px 0px 15px 0px; font-size: 20px; color: #C6A310;}
div.partner-rozpracovana section figure		{box-sizing: border-box; min-width: 180px; width: calc((100% - 189px) / 9); display: inline-block; border: 1px solid #eee; background-color: #eee; margin: 10px; vertical-align: top;}
div.partner-rozpracovana section figure figcaption	{box-sizing: border-box; width: 100%; height: 150px; padding: 8px 4px; font-size: 14px;}
div.partner-rozpracovana section figure hr	{width: 80%; border: 0.5px solid #ccc;}
div.partner-rozpracovana section figure strong	{box-sizing: border-box; display: block; width: 100%; text-align: center; font-size: 20px;}
div.partner-rozpracovana section figure img	{width: 100%;}
div.partner-rozpracovana section figure div		{width: 20%; display: inline-block; box-sizing: border-box; padding: 5px; margin-top: 10px; font-size: 9px;}
div.partner-rozpracovana section figure div.pas	{background-color: #ffc0cb;}
div.partner-rozpracovana section figure div.gal	{background-color: #ffd700;}
div.partner-rozpracovana section figure div.mon	{background-color: #919650;}
div.partner-rozpracovana section figure div.hot	{background-color: #7cfc00;}
div.partner-rozpracovana section figure div.dod	{background-color: #1e90ff;}
